MPT_RESET_REGISTER(9)

NAME
mpt_reset_register - Register protocol-specific IOC reset handler.

SYNOPSIS

int mpt_reset_register(u8 cb_idx, MPT_RESETHANDLER reset_func);

ARGUMENTS

cb_idx
    previously registered (via mpt_register) callback handle

reset_func
    reset function

DESCRIPTION

This routine can be called by one or more protocol-specific drivers if/when they choose to be notified of IOC resets.

Returns 0 for success.

COPYRIGHT